@import url("http://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700|Vollkorn:400,400i");
/*******************************************************************************
MIXINS, PLACEHOLDERS & VARIABLES
*******************************************************************************/
.field, input[type="text"], input[type="email"], textarea, .submit, .js-cm-submit-button, #siteWrapper, .section, .section .sectionInner, #main .sectionInner .petitionWrapper {
  box-sizing: border-box; }

body:after {
  content: "";
  display: table;
  clear: both; }

/*Apply to parent to clear without markup*/
body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased; }

/*******************************************************************************
RESETS & DEFAULTS SETUP
*******************************************************************************/
.left {
  float: left; }

.right {
  float: right; }

.clear {
  clear: both; }

* {
  margin: 0;
  padding: 0; }

html {
  font-size: 62.5%;
  height: 100%; }

body {
  background: transparent;
  height: 100%; }

a, a img {
  outline: none;
  border: none;
  color: inherit;
  text-decoration: none; }

/*******************************************************************************
GENERAL & TYPOGRAPHY SETUP
*******************************************************************************/
body {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
  color: #333; }

::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.4; }

:-moz-placeholder {
  color: inherit;
  opacity: 0.4; }

::-moz-placeholder {
  color: inherit;
  opacity: 0.4; }

:-ms-input-placeholder {
  color: inherit;
  opacity: 0.4; }

a:hover, a:active {
  text-decoration: none; }

p {
  margin-bottom: 1.5em; }

h1 {
  font-size: 24px;
  line-height: 1.2;
  margin-bottom: 1em;
  font-family: "Vollkorn", serif;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: normal; }

h1 {
  font-size: 21px;
  line-height: 1.2;
  margin-bottom: 1em;
  font-family: "Vollkorn", serif;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: normal; }

h1 {
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 1em;
  font-family: "Vollkorn", serif;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: normal; }

/*******************************************************************************
FORMS
*******************************************************************************/
.parsley-error {
  color: #f00 !important;
  border-color: #F00 !important;
  text-decoration: blink; }

.parsley-errors-list {
  display: none !important; }

input[type="text"], input[type="submit"], input[type="button"], input[type="email"], textarea {
  -webkit-appearance: none;
  border-radius: 0; }

label {
  display: inline-block;
  margin-bottom: 5px; }

.field, input[type="text"], input[type="email"] {
  width: 100%;
  height: 40px;
  margin: 0 0 0px 0;
  padding: 10px .75em;
  border: 1px solid #ccc;
  border-radius: 4px;
  background: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  line-height: 1em;
  color: #000; }

form p {
  margin-bottom: 20px; }

textarea {
  width: 100%;
  height: 110px;
  margin: 0 0 0px 0;
  padding: 10px .75em;
  border: 1px solid #ccc;
  border-radius: 4px;
  background: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  line-height: 1em;
  color: #000; }

form p {
  margin-bottom: 20px; }

input[type='radio'] ~ label {
  vertical-align: baseline;
  padding: 0 0 0 10px; }

select {
  width: 100%;
  height: 41px;
  background: #ffffff; }

.submit, .js-cm-submit-button {
  width: 100%;
  max-width: 175px;
  height: 48px;
  margin: 20px 0 10px 0;
  border: none;
  color: #fff;
  border-radius: 6px;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  border: 2px solid;
  text-transform: uppercase; }

/*******************************************************************************
MISC & GLOBAL
*******************************************************************************/
/*******************************************************************************
SECTION & WRAPPER SETUP
*******************************************************************************/
#siteWrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  background: center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 4.6875% 0 0 0;
  min-height: 100%;
  width: 100%; }

.section {
  width: 100%;
  position: relative;
  float: left;
  padding: 0 4.6875%; }
  .section .sectionInner {
    width: 100%;
    max-width: 880px;
    margin: 0 auto; }

/*******************************************************************************
SECTIONS - GLOBAL
*******************************************************************************/
#main {
  margin-bottom: 40px; }
  #main .sectionInner .petitionWrapper {
    width: 100%;
    max-width: 540px;
    background: #fff;
    border: 1px solid; }
    #main .sectionInner .petitionWrapper .header img {
      width: 100%;
      height: auto;
      display: block; }
    #main .sectionInner .petitionWrapper .body {
      padding: 5.17%; }
      #main .sectionInner .petitionWrapper .body .inner {
        max-width: 440px;
        margin: 20px auto; }
        #main .sectionInner .petitionWrapper .body .inner .intro {
          font-family: "Vollkorn", serif;
          margin-bottom: 30px; }

#footer {
  width: 100%;
  align-self: flex-end; }
  #footer .sectionInner {
    padding: 30px;
    text-align: center; }
    #footer .sectionInner .disclaimer {
      display: inline-block;
      font-family: "Montserrat", sans-serif;
      font-size: 12px;
      line-height: 1;
      color: #fff;
      padding: .3em;
      border: 1px solid #fff;
      opacity: .8; }
    #footer .sectionInner .fcdiclaimer {
      color: #ffffff;
      margin-top: 12px;
      font-size: 12px; }

/* CSS Document */
